﻿html, body {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
}

html {
  height: 100%;
}

body {
  height: 100%;
}

.iframe-container {
  width: 100%;
  height: 100%;
  border: 0;
  margin: 0;
  padding: 0;
  overflow: hidden;
  padding: 30px;
}

.iframe-container2 {
  height: 100%;
  width: 100%;
  background-color: yellow;
  border: 4px solid rgba(124, 12, 43, 0.5);
  overflow: hidden;
}

.label {
  display: inline-block;
  font-weight: bold;
  font-size: 120%;
  padding: 5px 20px 5px 20px;
  background-color: rgba(124, 12, 43, 0.5);
}

.iframe {
  width: 100%;
  height: 100%;
  border: none;
  background-color: white;
  overflow: scroll !important;
}
